#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-test
version:              2.0.3.1
visibility:           public
id:                   persistent-test-2.0.3.1-1n7T1om8iLoIw9rrwkMYV1
key:                  persistent-test-2.0.3.1-1n7T1om8iLoIw9rrwkMYV1
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Tests for Persistent
description:
    Tests for Persistent. This is only for use in developing libraries that should conform to the persistent interface, not for users of the persistent suite of database libraries.

category:             Database, Yesod
abi:                  089cfdb29cf606ccc1de85affc5f09dc
exposed:              True
exposed-modules:
    CompositeTest CustomPersistField CustomPersistFieldTest
    CustomPrimaryKeyReferenceTest DataTypeTest EmbedOrderTest EmbedTest
    EmptyEntityTest EntityEmbedTest EquivalentTypeTest HtmlTest Init
    LargeNumberTest MaxLenTest MigrationColumnLengthTest
    MigrationIdempotencyTest MigrationOnlyTest MigrationTest
    MpsNoPrefixTest PersistTestPetCollarType PersistTestPetType
    PersistUniqueTest PersistentTest PersistentTestModels PrimaryTest
    RawSqlTest ReadWriteTest Recursive RenameTest SumTypeTest
    TransactionLevelTest TreeTest UniqueTest UpsertTest

import-dirs:          /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/persistent-test-2.0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/persistent-test-2.0.3.1
hs-libraries:         HSpersistent-test-2.0.3.1-1n7T1om8iLoIw9rrwkMYV1
depends:
    HUnit-1.6.0.0-Kygt0RmatGIGmwy6FxKxsW
    QuickCheck-2.14.1-8IJVBGyUfKq6HlL6nbvj8S
    aeson-1.5.4.0-thRxPPoh7zGG5olCVnCMS base-4.14.1.0
    blaze-html-0.9.1.2-FrYRgW0MTF9EAvTXTf8sAC bytestring-0.10.10.0
    conduit-1.3.2.1-1Wtr0PDS1FS4TPZ6PGHGeH containers-0.6.2.1
    exceptions-0.10.4 hspec-2.7.2-JcE7ws8cNWNCsRVWUmGyVk
    hspec-expectations-0.8.2-BWmcoUmHH492cuTy3ce35u
    monad-control-1.0.2.3-bORr0Q3Wz3LvmQarXpMEm
    monad-logger-0.3.35-K4a7U9imSwtIGs9iO3hEW
    path-pieces-0.2.1-3qqfFRSZ4HL4UPuvUVZn5U
    persistent-2.10.5.2-GVhGg0xGfd9BbivECHrZXy
    persistent-template-2.8.2.3-3zCbLoupBOT8uyBcIFFRr3
    quickcheck-instances-0.3.24-Kk8fgsmVyolAQFdPsxs3qg
    random-1.2.0-LRGwksAlX1C4jCRTlE6BaY
    resourcet-1.2.4.2-HwF4duT4rxJEf3tAjpn6Gc text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2
    transformers-base-0.4.5.2-DPEW1Ro9Np5FS9jEdrsi3a
    unliftio-0.2.13-1lfXhN28wZHEiMp7dbsljr
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-77J5u5JaDzyKBIiI2wOCQf

haddock-interfaces:
    /usr/share/doc/haskell-persistent-test/html/persistent-test.haddock

haddock-html:         /usr/share/doc/haskell-persistent-test/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

